Discussion on Superfood - Organic Food Products Theme

Discussion on Superfood - Organic Food Products Theme

Cart 2,086 sales
Well Documented

Elated-Themes supports this item

Supported

265 comments found.

luluk88

luluk88 Purchased

After my host updated to php 8.0 my theme started giving problems. I then proceeded to update the theme, wordpress etc to the latest version. There code snippets are now everywhere on my site and it no longer appears as it did before. Items like the pricing table no longer works and so forth.

animation=”” item_padding=”0 0 0 3%” item_padding_600_768=”0 0 0 10%” item_padding_480=”0 0 0 0%”]

Hello,

Compatibility with PHP 8 was added in the latest update. Please check if you have updated the theme and its plugins to the latest version listed in change log.

Also, please make sure that your purchase code is registered in theme’s dashboard. Shortcodes and CPT loading are blocked if the theme is not registered.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hi there. I was trying to key in my purchase code but somehow it say “Error occurred during activation”

Hi there,

We’re always available to help you if you need further information or assistance with this. So could you please send us a mail to our help center providing your purchase code in it and our team will check this.

Thanks.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hi, is your theme compatible with PHP 8? As my hosting requires PHP 8 compatibility

Hello,

Thank you for reaching us!

The theme is compatible with PHP 8.0. Do let us know if you have any additional questions.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hello,
We are interested in your theme but worry that it hasn’t gotten an update in nearly a year and won’t be compatible with WP 6.0.2 and upcoming versions.
Is this theme still maintained? Thank you for your assistance :))

Hi there,

Thanks for writing in! The theme is compatible with WP 5.8.2 and since there has been no significant changes from this version to the latest 6.0.x it is perfectly fine to use the theme with the latest WP version for sure.

The theme will be updated and compatibility will be added as our team works on updating all our themes at the moment.

Let us know if you have any additional questions.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hi there,

Can you help? How can we edit or remove the loading label when clicking the item?

As you can see on the screenshot, when clicking the item to select an option, it says “Adding to cart”

https://prnt.sc/lzOLTiyOCk2P

Hello,

You can change (translate) any label inside the theme or bundled plugin please try following instructions from this article – How To Use The Loco Translate Localization Plugin. If you cannot locate some label inside the theme please try adding translation for Elated CPT plugin or other bundled plugins and search for label there.

In case you need further assistance please submit a ticket at our Help Center and one of our support agents will gladly help you. To submit a ticket please follow instructions from this article – How To Submit A Ticket.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

maerbas Purchased

Hi;

I just bought your theme and installed it on wp 6.0.1. However, the fullscreen layout menu does not work on the homepage. I also wrote you a ticket about it. They told me this was a major mistake. They also told me to wait patiently and that the problem will be resolved soon. If this problem cannot be solved in a few days, I regret to ask you for a refund. Before purchasing, I specifically stated that I would use your “Slider showcase theme” with your sales team. I request you to deal with the problem as soon as possible.

Regards

My ticket Information: assigned to Miodrag Orbovic and Id #190028

Hi there,

Thanks for writing in! We do see that you request has been updated and feel free to continue the conversation with our theme as they really can help you.

Thank you for your patience and we do hope that this will be resolved.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

danet13 Purchased

Hi, I updated my site to wordpress version 6.0.1 and thema went crazy, despite having updated all the plugins, what do I do? THANKS

Hi there,

As we do not have enough information in order to help you, and since the author’s dashboard is meant for general inquiries and pre-sale questions, we would appreciate it if you could please submit a ticket at our Help Center or contact us through this email, include your purchase code and URL of your site in the email, and one of our support agents will check this and assist you further. Thank you.



  Support    Elated Portfolio part of   Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

maerbas Purchased

I especially like your “showcase slider” theme and I want to buy this product. I have a few pre-purchase questions. 1. Does it support multi-language (WPML)? 2. Does it support wordpress 6.0? 3. Is there RTL support?

Hi there,

Thank you for taking interest in our theme! :)

1. Yes, in our theme, most labels are translatable, but to translate labels in the theme, you would have to use a 3rd party plugin. More you can find here:

How To Create A Multi-Language Website
How To Use The Loco Translate Localization Plugin

2. Please note that we didn’t include compatibility for the latest WordPress version yet and we are working hard on adding it. You can try using Classic Widgets plugin as a temporary solution if you are having some issues on the latest WordPress version. Thank you for your patience and understanding.

3. Please take a look at the following article.

Do let us know if you have any additional questions.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

ejoe2u

ejoe2u Purchased

menu background colour not working i can change menu border colour to red but menu backgound colour not working https://ejoehosting.com/akifcafe/

Hello,

If you don’t want header to be transparent please check if you’ve set “Background Transparency” option to “1” (please see screenshot).

In case you need further assistance please submit a ticket at our Help Center and one of our support agents will gladly help you. To submit a ticket please follow instructions from this article – How To Submit A Ticket.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

ejoe2u

ejoe2u Purchased

Still not working, i think its a bug. if u login as user/admin with toolbar (Toolbar when viewing site) than background will appear. if you logout than background become transparent

Hi,

As we do not have enough information in order to help you, and since author’s dashboard is meant for general inquiries and pre-sale questions, we would appreciate if you could please submit a ticket at our Help Center or contact us through this email, include your purchase code in the email, and one of our support agents will check this and assist you.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

May we request to make it compatiable with wordpress Version 6.3.1 and WP 5.9.2 please? I think the current version may have issues related to payment / checkout to order completion .

Hi there,

Please note that we didn’t include compatibility for the latest WordPress version yet and we are working hard on adding it, but the theme has compatibility with WordPress version 5.8 so it should be working fine with 5.9 too.

Regarding WooCommerce, the theme is compatibile with latest version, and we will add this compatibility to changelog in the following update.

If you have any theme-related issues, we would appreciate if you could please submit a ticket at our Help Center or contact us through this email, include your purchase code and URL of your site in the email, and one of our support agents will check this and assist you further. Thank you.



  Support    Elated Portfolio part of   Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

I writed a couple of emails days ago, I have problem to import the demo, contact me , I need to use this theme for my site, I would not like buy other theme.

Hi there,

We located your ticket at our Help Center, and as we can see now the ticket has been updated with an answer. Please check the ticket status and continue the conversation there. Thank you :)



  Support    Elated Portfolio part of   Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

good theme

Hi there,

Thank you very much! :)



  Support    Elated Portfolio part of   Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hello, long long time ago (2018) I created a website with this theme (Superfood) and registered with my temporary domain (sandbox mode), now the website is installed on its permanent domain and I needed to register again, but I deleted the first installation and I can’t unregister manually. Would you help me?

Hello,

Thank you for reaching us!

You should know that you can now easily deregister your purchase code via our Help Center by following instructions from this article – Deregister Qode Interactive themes via the Help Center. If you are unsure about the domain where the theme was previously registered, you can enter any url (like google.com), and in the error message correct url will be written.

You can also contact us through this email, include your purchase code in the email, and our support agents will assist you with deregistration.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hello, I have Purchased your theme to use on blog but here i got 1 issue on BLOG LIST if i click on any category then appears only 1 blog from 10 post i have used blog = standard

Hi there,

Thank you for reaching us!

Since the author’s dashboard is meant for general inquiries and pre-sale questions, we would appreciate it if you could submit a ticket to our Help Center and one of our support agents will assist you.

Thanks.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

When will you update the theme because I keep getting this errors: [01-Dec-2021 08:08:12 UTC] add_to_cart_fragments is deprecated since version 3.0.0! Use woocommerce_add_to_cart_fragments instead. [01-Dec-2021 08:08:12 UTC] The WC_Product::get_price_excluding_tax function is deprecated since version 3.0. Replace with wc_get_price_excluding_tax. Deprecated: get_woocommerce_term_meta je od izdaje 3.6 zastarel! Uporabite raje get_term_meta. in /home/url/wp-includes/functions.php on line 5211

Hi there,

An update of the theme has been released so please try to update your theme and its plugins.

If you need instructions on how to update the theme and included plugins, you can refer to the following article: How To Update A WordPress Theme And Plugins.

Thank you for your patience.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

I updated all the plugins and the theme but in the error log, I still get the same error messages.

I removed all the plugins that could be a problem.

[07-Dec-2021 06:09:18 UTC] add_to_cart_fragments is deprecated since version 3.0.0! Use woocommerce_add_to_cart_fragments instead. [07-Dec-2021 06:09:18 UTC] The WC_Product::get_price_excluding_tax function is deprecated since version 3.0. Replace with wc_get_price_excluding_tax.

Hi there,

We were not able to reproduce this on our local installation. Everything works fine. Please, as we do not have enough information in order to help you, we would appreciate if you could please submit a ticket at our Help Center or contact us through this email, include your purchase code and URL of your site in the email, and one of our support agents will check this and assist you further. Thank you.



  Support    Elated Portfolio part of   Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Hi, how to remove info “Sorry, the comment form is closed at this time.” shows on site?

Hi there,

Thank you for reaching us!

Please check this article – What To Do When You Get The Sorry, The Comment Form Is Closed At This Time Message.

In case you need further assistance please submit a ticket at our Help Center and one of our support agents will gladly help you.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

I have a problem with google translation on translate.google.com When I try to add the site to translation the link doesn’t work, loading and loading all the time. The problem is on subsites also. Only on the theme superfood. Anyone something?

Hi there,

As we do not have enough information in order to help you, and since author’s dashboard is meant for general inquiries and pre-sale questions, we would appreciate if you could please submit a ticket at our Help Center, include URL of your site, and one of our support agents will check this and assist you further. Thank you.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

Any thoughts on this?

-When attempting to update plugins: Update failed: The package could not be installed. PCLZIP_ERR_MISSING_FILE (-4) : Missing archive file ’/tmp/instagram-feed.2.9.3.1-4FkO8e.tmp’ -When attempting to upload images: Missing a temporary folder. -When publishing homepage updates: Redirects browser page to WordPress Dashboard Posts Page

Hi there,

We couldn’t reproduce this on our local installation.

As we do not have enough information in order to help you we would appreciate if you could please submit a ticket at our Help Center, include URL of your site, and one of our support agents will check this and assist you further. Thank you.



Support Elated Portfolio part of Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

I have an error for registering the theme as ‘Please wait’. I tried to use the suggested link ‘https://helpcenter.qodeinteractive.com/hc/en-us/articles/360008419897-How-To-Fix-The-Please-Wait-Error-During-Registration-Process', However, it doesn’t work.

Hi there,

We would appreciate if you could submit a ticket to our Help Center, include your website URL, and one of our support agents will assist you. To submit a ticket please follow instructions from this article.



  Support    Elated Portfolio part of   Qode Interactive

Nice theme

Hi there,

We are happy to hear that you like our theme. :)



  Support    Elated Portfolio part of   Qode Interactive

Don’t forget to sign up for our newsletter and be the first to find out all the latest news.

by
by
by
by
by
by

Tell us what you think!

We'd like to ask you a few questions to help improve ThemeForest.

Sure, take me to the survey